@import 'fonts.css';

h1, h2, h3, h4, h5, h6{
	font-family: 'Emad-DianaeXtra-Regular', sans-serif;
	text-align: right;
}
body{
	font-family: 'Emad-DianaeXtra-Regular', sans-serif;
	text-align: right;
}

.float-right {
    float: left;
}
.col-md-1.logo{
    padding: 0 15px 0 0;
}
.col-md-1.edition {
    padding: 0 0 0 15px;
}
.logo img {
    margin: 5px 0 0;
    width: 70px;
}
.languages a {
    margin: 0 0 0 10px;
}
.news-slider .slick-next{
	right: -25px;
}
.news-slider .slick-prev{
	left: -25px;
	right: auto;
}
.media-carousel .slick-next{
	right: -40px;
}
.media-carousel .slick-prev{
	left: -40px;
	right: auto;
}
.newsletter input{
	float: right;
}
.king h1{
	font-family: 'Emad-DianaeXtra-Normal', sans-serif;
	letter-spacing: 0;
	font-size: 17px;
}
.nav a,body h1.bigTitle, body h3.mediumTitle, .news article .content h3, .news .content a, p, body, span, .footer .content p,
.mediatheque.page-content .title h3, .block-media h3, .media-menu a, .page-content p{
	font-family: 'Emad-DianaeXtra-Normal', sans-serif;
}
.presse ul {
    padding: 0 20px 0 0;
    text-align: right;
}
.bestof .line h1, .pageTitle h1{
	font-family: 'Emad-DianaeXtra-Regular', sans-serif;
	text-align: center;
}
.artistes .sousmenu1 li, .artistes .sousmenu2 li {
    margin: 0 0 0 40px;
}
.artistes .sousmenu1 span::after{
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    right: auto;
    left: -25px;
    top: 3px;
    background-color: #e32153;
}
.artistes .sousmenu2 span::after{
	right: auto;
    left: -25px;
}
#filters .sousmenu1 li:first-child, #filters .sousmenu1 li:last-child {
    padding-left: 0;
}
#filters .sousmenu1 li:last-child {
    padding-right: 10px;
}
.single-content .pageTitle h1{
	text-align: right;
}
.sidebar h3 {
    padding: 0 40px 0 0;
    background-position: right top;
}
.sidebar h4 {
    padding: 0 40px 0 0;
    background-position: right center;
}
.sidebar.socials a{ float: right; }
.achatBillet h3, .achatCartes h3.bg{ text-align: center; }
.achatCartes h3, .flex-item{ text-align: right; }
.nav-item, .menu-item{ float: right; text-align: right; }
.subTitle span::after{ left: -15px; right: auto; }
.subTitle span{ margin: 0 0 0 30px; }
.achatBillet h3, .achatCartes h3.bg{
	font-family: 'Emad-DianaeXtra-Normal', sans-serif;
	font-size: 15px;
}
.achatCartes h3, .single-content p, .subTitle span, .partenaire h2, .savoir.page-content p, .savoir.page-content li, .keys h3,
#filters .sousmenu1 li span, .da-thumbs li a div p.sceneColor, .ui-selectmenu-text, .program table th, .program table td, 
.scenes h2, .scenes p, .scenes .scene .title-stage-block h5, .scenes .scene .stage-title h3, .presse h3, .presse h5, .presse input, 
.presse select, .presse textarea, .presse .ui-selectmenu-button, .presse .ui-selectmenu-button:hover, .presse .ui-selectmenu-text, 
.presse h6, .page-content.tarification .price p, .page-content.tarification h4, .page-content.tarification a, 
.page-content.tarification .cartes h3 span, .page-content.tarification li, .ui-widget-header a, .ui-tabs .ui-tabs-panel li, 
.discours h1, .page-content.discours p, .philosofy.page-content p, .page-content .publish h3, .single.page-content .publish p,
.single.page-content p, .page-content .stage-title h5, .stagePage .description p, .stagePage .programme h3, .stagePage .table tr td,
.page-content li, .practice-btn a{
	font-family: 'Emad-DianaeXtra-Normal', sans-serif;
}
.socials h3, .sidebar h3, .sidebar h4, .savoir.page-content b, .savoir.page-content strong, .page-content h4, .da-thumbs li a div h3,
.program .pageTitle h3, .savoir.page-content h3, .scenes .scene .title-stage-block h3, .scenes .scene .stage-title h5, 
.scenes .scene .hover h1, .presse h3, .presse h5, .page-content.tarification h3, .page-content.tarification .billet, 
.page-content.tarification .carte, .page-content.tarification .cartes h3, .page-content b, .page-content strong, 
.discours .pageTitle h1, .page-content.discours h3, .philosofy.page-content b, .philosofy.page-content strong, 
.single.page-content b, .single.page-content strong, .single.page-content .share p, .single .pdf .btn-default.btn-sm,
.page-content h5, .page-content .stage-title h3, .stagePage .table thead, .page-content h3{
	font-family: 'Emad-DianaeXtra-Regular', sans-serif;
}
.lebefore h3{
	font-family: 'Emad-DianaeXtra-Regular', sans-serif !important;
}
.partenaire h2::after { bottom: 3px; }
.savoir.page-content .alignright {
    padding: 50px 0 50px 15px;
    border-left: 1px solid #fdc630;
    margin: 0 0 0 20px;
    width: 240px;
}
.page-content li::before, .page-content li ul li::before{
	left: auto;
	right: -11px;
}
.page-content ul {
    padding: 0 20px 20px 0;
}
.page-content ul ul {
    padding: 0 20px 20px 0;
}
.stagePage .time {
    float: right;
    padding: 5px 30px 5px 20px;
    border-radius: 20px 0 0 20px;
    margin: 0 30px 0 0;
}
.stagePage .time::before {
	left: auto;
    right: -35px;
}

.stagePage .time span.hour::after {
	right: auto;
    left: 15px;
}
.stagePage .time span.hour {
    padding: 0 20px 0 30px;
}
.stagePage .time span {
    background-position: right center;
    padding: 0 20px 0 0;
}
.stagePage .table tr td:last-child, .stagePage .table tr th:last-child{
    text-align: left;
}
.second.partenaire h2::after {
    right: -58.5%;
}
.second.partenaire h2::before {
    left: -58.5%;
}
.forth.partenaire h2::after{
	right: -57%;
}
.forth.partenaire h2::before {
    left: -57%;
}
.scenes .scene .title-stage-block h3, .scenes .scene .title-stage-block h5, .scenes .scene .stage-title h3, 
.scenes .scene .stage-title h5, .presse h3, .presse h5, .presse input, .presse select, .presse textarea, 
.presse .ui-selectmenu-button, .presse .ui-selectmenu-button:hover, .presse .ui-selectmenu-text, .presse h6, 
.news .content a, p, body, span, .page-content.tarification .cartes h3, .news article .content h3{
	text-align: right;
}
.ui-selectmenu-icon.ui-icon {
    right: auto;
    left: 7px;
}
.presse input[type="submit"], .g-recaptcha
{ float: right; }
.king h1, .scenes .stage-block.scene .hover h1
{ text-align: center; }
.page-content.lebefore td{
	border: 0;
	border-right: 1px solid #fdc630;
	padding: 0 20px 0 0;
}
body h1.bigTitle, body h3.mediumTitle, .partenaire h2, .da-thumbs li a div span, .da-thumbs li a div span p, .da-thumbs li a div h3,
.page-content.tarification h4, .discours h1, .scenes h2{
	text-align: center;
}
div.pp_default .pp_expand, a.pp_next, a.pp_previous, div.pp_default .pp_close, div.pp_default .pp_nav .pp_play, 
div.pp_default .pp_nav .pp_pause, div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next{
	text-indent: 1000px !important;
}
.page-content.tarification .billet{
	margin: 0 0 0 100px;
}
.price .col-md-2:last-child{
	border-right: 0;
}
.price .col-md-2:first-child{
	border-right: 1px solid #130e08;
}
.ui-tabs .ui-tabs-nav li{
	float: right;
}
.ui-tabs .ui-tabs-nav li::after{
	left: 0;
	right: auto;
}
.ui-tabs .ui-tabs-nav li:first-child::after{
	content: '';
	left: auto;
	right: 0;
}
.page-content ul{
	padding: 0 20px;
}
.ui-tabs .ui-tabs-panel td:first-child::after{
	left: 15px;
	right: auto;
}
.ui-tabs .ui-tabs-panel td{
	padding-right: 0;
	padding-left: 30px;
}
.page-content.news .content a{
    left: 25px;
    right: auto;
}

.news .content a {
    left: 10px;
    right: auto;
}.single .float-left {
    float: right;
    max-width: 400px;
    margin: 0 0 10px 20px;
}
.media-menu a::after{
	left: -3px;
	right: auto;
}



@media screen and (max-width: 768px) {
	.float-right {
	    float: none;
	}
	.news-slider .slick-next {
	    right: 0;
	}
	.news-slider .slick-prev {
	    left: 0;
	}
	.scenes .scene h3{ display: none; }
	.media-carousel .slick-next {
	    right: 5px;
	}
	.media-carousel .slick-prev {
	    left: 5px;
	}
	.nav-item, .menu-item{ text-align: right; }
	.scenes .scene h1{
		text-align: center;
	}
	.nav-click i{
	    background-position: left center;
	}
	.nav-arrow.nav-rotate {
	    background-position: right center;
	}
	.menu-item.menu-item-has-children{
	    padding-right: 0;
	}
	.second.partenaire h2::before {
	    left: -78.5%;
	}
	.second.partenaire h2::after {
	    right: -78.5%;
	}
	.forth.partenaire h2::before {
	    left: -72%;
	}
	.forth.partenaire h2::after {
	    right: -72%;
	}
	.page-content.tarification .billet {
	    margin: 0 auto 80px;
	}
	.price .col-md-2:first-child{
		border: 0;
	}
	.savoir.page-content .alignright {
	    width: 140px;
	}
}